Highlighted

Security vulnerability - heads up

LEGEND ,
Jul 18, 2016

Copy link to clipboard

Copied

To anyone who is using a CGI webserver (like Apache), USCERT recently released a notice of a security vulnerability.  It's worth checking out:

http://www.kb.cert.org/vuls/id/797896

HTH,

^_^

Views

220

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Security vulnerability - heads up

LEGEND ,
Jul 18, 2016

Copy link to clipboard

Copied

To anyone who is using a CGI webserver (like Apache), USCERT recently released a notice of a security vulnerability.  It's worth checking out:

http://www.kb.cert.org/vuls/id/797896

HTH,

^_^

Views

221

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jul 18, 2016 0

Have something to add?

Join the conversation